[Trisquel-users] Re : Does gNewSense use less cpu and ram?

magicbanana at gmail.com magicbanana at gmail.com
Fri Aug 1 00:33:43 CEST 2014


gNewSense 3.1 (the latest version) uses the antique GNOME 2.30 (it must be  
something like four years old) by default. Like its base: Debian 7.0 wheezy.

If you have older hardware, I would advise the soon-to-be-released Trisquel  
Mini 7: http://devel.trisquel.info/makeiso/iso/

The desktop it ships by default, LXDE, is lighter than GNOME 2. And being  
based on *buntu 14.014 Trusty Tahr, you would have applications in their  
latest (or close to latest) versions a few clicks away.


More information about the Trisquel-users mailing list